Support Forum

  • Page:
  • 1

Joomla 2.5 Compatibility

zentoolsIf you use Zentools please post a review at the Joomla! Extensions Directory.

As you may know, Joomla 2.5 was released yesterday and so any of you who are using Joomla 1.7 may be considering updating their website.

This is just a status report on Joomla 2.5 compatibility for our templates and extensions.

1. All templates that are based on v1.1 and v1.2 of the zen grid framework are compatible with Joomla 2.5. No update required.

At the moment the templates do not use the new Joomla 2.5 features such as intro_images but that will be coming soon.

2. Version2 of the framework is now compatible with Joomla 2.5. Please install v2.1 of the framework and also ensure that you clear your browser cache and refresh the page if you are experiencing the issue with the menu positioning.

3. All Joomla 1.7 compatible extensions will work on Joomla 2.5. No update required.

4. Zentools has just had a major update which covers some of the new J2.5 functionality. You can read more about that here:
www.joomlabamboo.com/blog/joomla-extensions/zentools-v12-is-joomla-25-ready



I hope you all have fun updating to Joomla 2.5 - Im looking forward to working with a long term release :)

Anthony
  • Anthony Olsen's Avatar
  • Anthony Olsen
  • LIfetime Developer - Big Bamboo
  • 22280 posts
  • 584 Thanks
  • Karma: 416
Last Edit: 2 years 10 months ago by Anthony Olsen.
The administrator has disabled public write access.
The following user(s) said Thank You: marrett

zentoolsIf you use Zentools please post a review at the Joomla! Extensions Directory.

Happy Campers